RubyGems Navigation menu

dependabot-go_modules 0.111.20

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.147.0 - May 13, 2021 (20 KB)
  2. 0.146.1 - May 12, 2021 (20 KB)
  3. 0.146.0 - May 11, 2021 (20 KB)
  4. 0.145.4 - May 10, 2021 (20 KB)
  5. 0.145.3 - May 07, 2021 (20 KB)
  6. 0.111.20 - July 19, 2019 (20 KB)
Mostrar todas las versiones (716 total)

dependencias de Runtime (1):

dependencias de Development (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.73.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Propietarios:

    Subida por:

    Autores:

    • Dependabot

    SHA 256 checksum:

    4abf1ab5705236d281b9736085e5271e7aa5d2ea66888e0de39e5ac59b26ee8b

    Total de descargas 855.055

    Para esta versión 1.085

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Nonstandard

    Versión de Ruby requerida: >= 2.5.0

    Versión de Rubygems requerida: >= 2.5.0

    Enlace: